Bug 704974

Summary: Error: Package: gnome-shell-extensions-windowsNavigator-3.0.0-5.6d56cfgit.fc15.noarch (fedora) (broken dependency)
Product: [Fedora] Fedora Reporter: Carl Hartman <hemligast>
Component: gnome-shell-extensionsAssignee: Rahul Sundaram <metherid>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: metherid, pikachu.2014, timur.kristof
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-07 04:28:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Carl Hartman 2011-05-16 04:41:08 EDT
Description of problem:
trying to install gnome-shell-extensions-windowsNavigator.

Version-Release number of selected component (if applicable):
0:3.0.0-5.6d56cfgit

How reproducible:
Every time

Steps to Reproduce:
1. yum install gnome-shell-extensions-windowsNavigator.noarch
2.
3.
  
Actual results:
Package matching gnome-shell-extensions-common-3.0.0-5.6d56cfgit.fc15.noarch already installed. Checking for update.
Resolving Dependencies
--> Running transaction check
---> Package gnome-shell-extensions-windowsNavigator.noarch 0:3.0.0-5.6d56cfgit.fc15 will be installed
--> Processing Dependency: gnome-shell-extensions-common = 3.0.0-5.6d56cfgit.fc15 for package: gnome-shell-extensions-windowsNavigator-3.0.0-5.6d56cfgit.fc15.noarch
--> Finished Dependency Resolution
Error: Package: gnome-shell-extensions-windowsNavigator-3.0.0-5.6d56cfgit.fc15.noarch (fedora)
           Requires: gnome-shell-extensions-common = 3.0.0-5.6d56cfgit.fc15
           Installed: gnome-shell-extensions-common-3.0.1-3.03660fgit.fc15.noarch (@updates-testing)
               gnome-shell-extensions-common = 3.0.1-3.03660fgit.fc15
           Available: gnome-shell-extensions-common-3.0.0-5.6d56cfgit.fc15.noarch (fedora)
               gnome-shell-extensions-common = 3.0.0-5.6d56cfgit.fc15
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


Expected results:


Additional info: